<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .input-control-style{
            padding:0.5rem;
            border-radius: 0.3rem;
            border: none;
            outline: none;
            width: 14rem;
            height: 1.6rem;
        }
        .border-style {
            background-color: black;
            color: wheat;
            padding-top: 0.5rem;
            padding-bottom: 0.5rem;
            padding-right: 1rem;
            padding-left: 1rem;
        }
    </style>
</head>
<body>
    <section style="text-align: center;background-color: rgb(129, 98, 98);height: 100vh;">
        <div>
            <h2>Login Page</h2>

        <div>
            <label for="name">UserName:</label>
            <input type="text" name="userName" id="name" placeholder="UserName" class="input-control-style" required>
        </div>
        <div style="margin-top: 1rem;margin-bottom: 2rem;">
            <label for="password">Password:</label>
            <input type="password" name="pass" id="password" placeholder="Password" class="input-control-style" required>
        </div>
        <div>
            <button class="border-style">LOGIN</button>
        </div>
        </div>
    </section>
</body>
</html>